Module org.hsqldb.sqltool
Package org.hsqldb.cmdline

## Class SqlFile.BadSpecial

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.hsqldb.cmdline.libclone.AppendableException
      - - org.hsqldb.cmdline.SqlFile.BadSpecial

- All Implemented Interfaces:
    `java.io.Serializable`
  Enclosing class:
    SqlFile

      public static class SqlFile.BadSpecial
      extends org.hsqldb.cmdline.libclone.AppendableException

  Utility nested Exception class for internal use only. Do not instantiate with null message.
  See Also:
    Serialized Form

- - ### Field Summary

    - ### Fields inherited from class org.hsqldb.cmdline.libclone.AppendableException

      `appendages, LS`

  - ### Method Summary

    - ### Methods inherited from class org.hsqldb.cmdline.libclone.AppendableException

      `appendMessage, getMessage`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`